package de.beyondsoft.ownchat.model;

import java.util.Date;

public class DateItem extends RecyclerViewItem {
    public long createdAt;

    public Date date;

    public DateItem(Date date) {
        this.createdAt = date.getTime();
        this.date = date;
    }

    @Override
    public long getCreatedAt() {
        return createdAt;
    }

    public Date getDate() {
        return date;
    }
}
